.course-btn {
  display: inline-flex;
  align-items: center;
  gap: 8px; /* Space between icon and text */
  padding: 10px 16px;
  font-family: sans-serif;
  font-weight: 500;
  cursor: pointer;
  border: 1px solid #ddd;
  border-radius: 6px;
  background-color: white;
  transition: all 0.2s ease;
}

.course-btn:hover {
  background-color: #f5f5f5;
  border-color: #fff;
}

.course-btn svg {
  flex-shrink: 0;
  color: #fff; /* Icon color */
}

.priceHome {
    font-size: 700% !important;
    font-weight: bolder!important;
    margin: 10px !important;
}

.centHome {
    font-size: 30% !important;
    font-weight: 500 !important;
    vertical-align: text-top !important;
}